/* sticky responsive footer http://timothy-long.com/responsive-sticky-footer/ */

html, body {
    height:100%;
}

.content-wrapper {
    display: table;
    height: 100%;
    width: 100% !important;
    margin: auto;
}

.block {
	display: table-row;
	height: 1px;
}
.push {
	height: auto;
}

/* end sticky footer */

a, a:hover, td a, td a:hover {
    font-weight:bold;
}

/*kill stupid dotted line border on FF*/
a {
    outline: none !important;
}

@media only screen {
    
    h1 {
        font-family: 'Peralta', cursive;
        font-weight:normal;
        font-style:normal;
    }
    
    
    h2 {
        font-family: 'Peralta', cursive;
        font-weight:normal;
        font-style:normal;
    }
    
    
    h3 {
        font-family:'Mouse Memoirs', sans-serif;
        font-weight:normal;
    }
    
    h1.tight, h2.tight, h3.tight, p.tight {
        margin-bottom: 0;
    }
    
    h1 a, h2 a, h3 a, h1 a:hover, h2 a:hover, h3 a:hover {
        font-weight: normal;
    }
    
    .inline {
        display: inline-block;
        padding-left: 0.5em;
        padding-right: 0.5em;
    }
    
    .text-shadow {
        text-shadow: 2px 3px 3px rgba(0,0,0,0.2);
    }
    
    .cartoon-text {
        font-family: 'Peralta', cursive;
    }
    
    p.small {
	font-size: 0.8em;
    }
    
}

/* 
@media only screen {
    body {
        font-size:80%;
        line-height: 50%;
    }
}

@media only screen and (max-width: 767px) {
    body {
        font-size:80%;
    }
}

@media only screen and (max-width: 768px) {
    body {
        font-size:90%;
        line-height: 80%;
    }
}

@media only screen and (max-width: 980px) {
    body {
        font-size:100%;
        line-height: 100%;
    }
}

*/





/*-------------------------------------------
| RANDOM GLOBAL STUFF
---------------------------------------------*/


.no-float {
    clear:both;
}

.link-spanner{
  position:absolute; 
  width:100%;
  height:100%;
  top:0;
  left: 0;
  z-index: 1;
}

.min-pad {
    padding: 0.2em !important;
}

.grey {
    background-color: #ccc;
}

.text-button {
    display: inline-block;
    background-color: #905d91;
    padding: 0.2em 0.3em;
    color: #fff !important;
}

.text-button:hover, .text-button:focus {
    background-color: #815381;
}

.pad-top {
    margin-top:1em;
}

@media only screen {
    .small-20 {
        position: relative;
        width: 20%;
        padding: 0.1em;
    }
    
    .pad-row {
        margin-top: 1.2em;
        margin-bottom: 1.2em;
    }
}

@media only screen and (min-width: 768px) {
    .large-20 {
        position: relative;
        width: 20%;
        padding: 0 0.611em 0 0.611em;
    }
    .pad-row {
        margin-top: 2em;
        margin-bottom: 2em;
    }
}

.bottom-space {
    margin-bottom:0.611em;
}

@media only screen {
    .small-no-columns {
        padding-right: 0;
        padding-left: 0;
    }
}

@media only screen and (min-width: 768px) {
    .small-no-columns {
        padding: 0 0.5em;
    }
}



.box-placeholder {
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    position: relative;
    background-color: #ccc;
}

.paper-bg {
    background-color: #e3e3e3;
    background-image:url('/assets/img/gray_jean.png');
    background-repeat: repeat;
}

.paper-bg2 {
    background-color: #d1d1d1;
    background-image:url('/assets/img/gray_jean2.png');
    background-repeat: repeat;
}


/* Custom reveal popup size (adapts better to screen width) */

@media only screen and (min-width: 768px) {
    .reveal-modal.resize {
	margin-left: -35%;
	width: 70%;
    }
}

@media only screen and (min-width: 1120px) {
    .reveal-modal.resize {
	margin-left: -25%;
	width: 50%;
    }
}


@media only screen and (min-width: 1550px) {
    .reveal-modal.resize {
	margin-left: -20%;
	width: 40%;
    }
}

/* Grey title circle BG */

@media only screen {
    
    #title-bg-circle-wrapper {
	width: 100%;
	left: 50%;
	margin-left: -50%;
	height: 3em;
	overflow: hidden;
	position: absolute;
	margin-top:-0.66em;
    }
    
    .grey-bg-circle {
	position: absolute;
	z-index: 0;
    }
    
    #title-bg-circle {
	width:700px;
	height:700px;
	bottom:0;
	left: 50%;
	margin-left: -350px;
    }
    
    .page-title {
	z-index: 3;
	position: relative;
    }
    
    .page-title h1 {
	font-size: 1.2em;
    }
}

@media only screen and (min-width: 300px) {
    .page-title h1 {
	font-size: 1.5em;
    }
}

@media only screen and (min-width: 768px) {
    
    #title-bg-circle-wrapper {
	height: 5em;
	margin-top:-2.2em;
    }
    
    .page-title {
	top:-1em;
    }
    
    .page-title h1 {
	font-size: 2.2em;
    }
    
}

@media only screen and (min-width: 1100px) {
    #title-bg-circle-wrapper {
	height: 6em;
    }
    
    .page-title h1 {
	font-size: 2.6em;
    }
}

/*-------------------------------------------
| TEST BORDERS
---------------------------------------------*/

.black-test {
    border:dashed !important;
    border-width: 1px !important;
}

.red-test {
    border:dashed !important;
    border-width: 1px !important;
    border-color: red !important;
}

.blue-test {
    border:dashed !important;
    border-width: 1px !important;
    border-color: blue !important;
}

.green-test {
    border:dashed !important;
    border-width: 1px !important;
    border-color: green !important;
}



/*-------------------------------------------
| BUTTONS
---------------------------------------------*/

button, .button {
  border-style: none !important;
  border-width: 0 !important;
}

.round-button {
    -webkit-border-radius: 100em;
    -moz-border-radius: 100em;
    border-radius: 100em;
}

.small-button {
    text-align: center;
}

.small-button a {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    display: block;
    font-family: 'Luckiest Guy', cursive;
    font-weight:normal;
    font-style:normal;
}


.med-button {
    padding: 0.3em 0.5em;
    display: inline-block;
    text-align: center;
    font-family: 'Luckiest Guy', cursive;
}


@media only screen {
    .med-button a {
        font-size: 0.7em;
        padding-top: 0.6em;
        padding-bottom: 0.6em;
        display:block;
        font-weight:normal;
        font-style:normal;
    }
}

@media only screen and (min-width: 250px) {
    .med-button a {
        font-size: 0.9em;
    }
}

@media only screen and (min-width: 903px) {
    .med-button a {
        font-size: 1.1em;
    }
}


/* ACTION Button */

.action-button {
    color: #fff;
    background-color: #e3585b;
    cursor:pointer;
    -o-transition:all .15s ease;
    -moz-transition:all .15s ease;
    -webkit-transition:all .15s ease;
    transition:all .15s ease;
}
.action-button a {
    color: #fff !important;
    cursor:pointer;
}

.action-button:hover, .action-button:active {
   background-color: #fffb9c;
}

.action-button a:hover, .action-button a:active, .grey-button a:active {
    color: #000 !important;
}


/* GREY Button */

.grey-button {
    background-color: #bebebe;
    cursor:pointer;
    -o-transition:all .15s ease;
    -moz-transition:all .15s ease;
    -webkit-transition:all .15s ease;
    transition:all .15s ease;
}

.grey-button a {
    color: #000;
}

.grey-button:hover {
    background-color: #8c8c8c;
}

.grey-button a:hover {
    color: #fff;
}

.grey-button.active, .grey-button:active {
   background-color: #fffb9c;
}

.grey-button.loading:after {
	content: '';
	position: absolute;
	top: 6px;
	right: 17px;
	display: block;
	width: 32px;
	height: 32px;
	background: url(/assets/img/loading-gray.gif) no-repeat;
}


/* DARK GREY Button */

.grey-button.dark {
    background-color: #bebebe;
}

.grey-button.dark:hover {
    background-color: #8c8c8c;
}

/* DARK GREY -> RED Button */

.action-button2 {
        background-color: #8c8c8c;
        cursor:pointer;
        -o-transition:all .15s ease;
        -moz-transition:all .15s ease;
        -webkit-transition:all .15s ease;
        transition:all .15s ease;
        font-weight:normal;
        font-style:normal;
        display:inline-block;
        color: #fff;
}

.action-button2:hover {
        color: #fff;
        font-weight:normal;
        background-color: #e3585b;
}
    
.action-button2:active {
        color: #000;
        background-color: #fffb9c;
}


/* RED BLOCK Button */

.red-block-button a {
    display: inline-block;
    color: #fff;
    background-color: #e3585b;
    padding:0.2em 0.5em;
}

.red-block-button a:hover {
    background-color: #fffb9c;
    color: #000;
}

/* ARCHIVE BUTTON */

.archive-button {
    padding:0.2em 1em;
    margin-bottom: 1em;
}


/*-------------------------------------------
| PANELS
---------------------------------------------*/

.panel {
  border-style: none;
  border-width: 0;
}

.grey-white-panel {
    background-color:#E2E2E2;
}

.grey-white-panel-strip {
    background-color:#E2E2E2;
}

.dark-bg {
    background-color: #212121;
}

.dark-bg p, .dark-bg h1, .dark-bg h2, .dark-bg h3 {
    color:#fff;
}

.pad-sides {
    padding: 0 1.25em;
}

.help-pointer {
    cursor: help !important;
}



/*-------------------------------------------
| TOP BAR
---------------------------------------------*/


@media only screen {
    
    .top-bar {
        z-index: 81;
        margin-bottom: 0;
    }
    
    
    
    #homepage .coupon-bar-wrapper {
        margin: -0.6em auto 0 auto !important;
    }
    
    #homepage .top-bar {
        margin-bottom: 0 !important;
    }
    
     
    #logo-wrapper {
        padding-left: 0.3em;
    }
    
    .logo {
        background:url('/assets/img/harlock-icon.png');
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
    }

    
    .logo a {
        width: 100%;
        height: 100%;
        display: block;
        text-indent:-9999px;
    }
    
    #top-logo {
        width:45px;
        height:45px;
    }
    
}

@media only screen and (min-width: 600px) {
    .top-bar-section li a:not(.norm) {
        background-color: #e3585b;
    }
    
    .top-bar-section li a:not(.button):hover {
        background-color: #1693c1;
    }
    
    .top-bar-section li a:not(.norm):hover {
        background-color: #fffb9c;
        color: #000;
    }
    
}


@media only screen and (min-width: 768px) {
    .top-bar {
        margin-bottom: 0;
        height: 60px;
    }
    
    .logo-wrapper {
        background: #414141;
    }
        
    #top-logo {
        width:100px;
        height:100px;
    }
    
    #logo-text {
        position: absolute;
        left:112px;
        top:0.5em;
        background-image:url('/assets/img/cartoonize-my-pet-text.png');
        background-size: contain;
        background-repeat: no-repeat;
        width:298px;
        height: 51px;
        text-indent: -9999px;
    }
    
    #logo-text a {
        display: block;
        width:100%;
        height: 100%;
        position: relative;
    }

    
    .top-bar-section li a:not(.button) {
        font-family:'Mouse Memoirs', sans-serif;
        font-size: 2em;
        font-weight: normal;
    }
    
    
    #cart-icon a {
        display: block;
        background-image: url('/assets/img/cart-icon.png');
        background-repeat: no-repeat;
        background-position: center;
        text-indent: -9999px;
        width: 50px;
    }
}


@media only screen and (min-width: 1000px) {
    .top-bar {
        margin-bottom: 0;
        height: 90px;
    }

    #top-logo {
        width:150px;
        height:150px;
    }
    
    #logo-text {
        left:165px;
        top:0.7em;
        width:504px;
        height:71px;
    }
}





/* Zazzle Coupon Bar */

@media only screen {
    .coupon-bar-wrapper {
        display: none;
    }
    
}




@media only screen and (min-width: 768px) {

    .coupon-bar-wrapper {
        text-align: right;
        position: relative;
        padding: 1em 0.7em 0.4em 0.7em;
        font-size: 0.9em;
        line-height: 1em;
        color:#fff;
        background: #414141;
        display: block;
        margin: -0.6em auto 1.875em auto;
        z-index: 80;
        -moz-box-shadow: 0 0.1em 0.3em rgba(0,0,0,0.2);
        -webkit-box-shadow: 0 0.1em 0.3em rgba(0,0,0,0.2);
        box-shadow: 0 0.1em 0.3em rgba(0,0,0,0.2); 
    }
    
    .zazzle_coupon_wrapper2 {
        display: inline-block;
        padding:0.3em 0.5em;
        -webkit-transition: all 0.2s linear;
          -moz-transition: all 0.2s linear;
               transition: all 0.2s linear;
    }
    
    
    .zazzle_coupon_wrapper2 a {
        color: #fff;
        font-weight: normal;
        text-decoration: underline;
        -webkit-transition: all 0.2s linear;
          -moz-transition: all 0.2s linear;
               transition: all 0.2s linear;
    }
    
    
    .zazzle_coupon_wrapper2:hover {
        background-color: #fffb9c;
    }
    
    .zazzle_coupon_wrapper2:hover, .zazzle_coupon_wrapper2:hover a {
        color: #000;
    }
    
    
    .zazzle_coupon_wrapper2 div {
        display:inline;
    }
    
    .zazzle_coupon_code2 {
        font-weight: bold;
    }
    
    .zazzle_coupon_expire2, .zazzle_coupon_text2 {
        display: none;
    }

}

@media only screen and (min-width: 930px) {
    .zazzle_coupon_expire2, .zazzle_coupon_text2 {
        display: inline;
        padding-left: 1em;
    }
}

@media only screen and (min-width: 1100px) {
    .coupon-bar-wrapper {
        text-align: center;
    }
}




/*-------------------------------------------
| INDEX
---------------------------------------------*/

@media only screen {

    .slideshow-wrapper {
        margin-top: -1px;
    }
    
    #featured {
        text-align: center;
        margin-bottom: -10px; /* trim bottom of slider */
    }
    
    .slide {
        position: relative;
        text-align: center;
    }
    
  /*  #slide1 {
        background-color: #ccdef2;
    } */
    
    #slide1 {
        background-color: #468c8f;
    }
    
    #slide2 {
        background-color: #91b9e2;
    }
    
    
    
    .slide-pic {
        text-align: center;
        display: inline-block;
    }
    
    
    #intro {
        background-color: #414141;
        padding-top: 1em;
        padding-bottom: 1em;
        -moz-box-shadow: 0 0.4em 0.8em rgba(0,0,0,0.2);
        -webkit-box-shadow: 0 0.4em 0.8em rgba(0,0,0,0.2);
        box-shadow: 0 0.4em 0.8em rgba(0,0,0,0.2); 
    }
    
    #intro h2 {
        color: #fff;
        font-family:'Mouse Memoirs', sans-serif;
        font-size:1.5em;
        text-align: center;
        margin-top: 0;
    }
    
    .get-started-small {
        position: relative;
        max-width: 250px;
        margin: auto;
    }
    
    .get-started-small a {
        font-family:'Peralta', cursive;
        position: relative;
        padding:0.5em;
        font-size: 150%;
        display: block;
    }
    
    /* USER CREATIONS */
    
    #user-creations {
        position: relative;
        text-align: center;
        z-index: 2;
    }
    
    .user-creations-pic {
        position: relative;
        z-index: 3;
    }
    
    
    
    #see-more {
        position: relative;
        display: inline-block;
        max-width: 300px;
        width:100%;
        top:-2.4em;
        z-index: 1;
    }
    
    
    #see-more a {
        position: absolute;
        right:0;
        right:1.5em;
        padding: 2em 0.3em 0.2em 0.3em;
    }
    
    
    .dark-box-link a {
        color: #fff !important;
        display: inline-block;
        background-color: #414141;
        padding: 0.2em 0.3em;
    }
    
    .dark-box-link a:hover {
        background-color: #e3585b;
    }
    
  
    
    /* HOW IT WORKS */
    
    .how-title {
        position: relative;
        display: block;
        text-align: center;
    }
    
    .how-title h1 {
        font-size: 2em;
    }
    
    .how-row {
        position: relative;
        overflow: hidden;
    }
    
    .how-arrow {
        position: relative;
        bottom: -1em;
    }
    
    .how-arrow-half {
        position: absolute;
        top:0;
        display: inline-block;
        height: 3em;
        width: 50%;
    }
    
    .how-arrow-left {
        left:0;
    }
    
    .how-arrow-right {
        right: 0;
    }
    
    #how-arrow1 .how-arrow-left {
        background: linear-gradient(to right top, #414141 50%, transparent 50%)
    }
    
    #how-arrow1 .how-arrow-right {
        background: linear-gradient(to left top, #414141 50%, transparent 50%)
    }
    
    #how-arrow2 .how-arrow-left {
        background: linear-gradient(to right top, #e4585b 50%, transparent 50%)
    }
    
    #how-arrow2 .how-arrow-right {
        background: linear-gradient(to left top, #e4585b 50%, transparent 50%)
    }
    
    #how-arrow3 .how-arrow-left {
        background: linear-gradient(to right top, #b6d6e9 50%, transparent 50%)
    }
    
    #how-arrow3 .how-arrow-right {
        background: linear-gradient(to left top, #b6d6e9 50%, transparent 50%)
    }
    
    #how1 {
        padding-bottom: 4em;
    }
    
    #how2 {
        background-color: #414141;
        padding-top: 2em;
        padding-bottom: 4em;
    }
    
    #how3 {
        background-color: #e4585b;
        padding-top: 2em;
        padding-bottom: 2.5em;
    }
    
    #how3-picture-small {
        width:145%;
        height: 145%;
        margin-left:-5%;
    }
    
    #how-intro {
        padding-top: 1em;    
    }
    
    .how-text {
        position: relative;
        text-align: center;
        margin: auto;
        display: block;
        margin-bottom: 1em;
    }
    
    .how-text h1 {
        font-size: 1.75em;
        padding-left: 0.2em;
        padding-right: 0.2em;
        display: inline-block;
        -moz-box-shadow: 0.1em 0.2em 0.2em rgba(0,0,0,0.2);
	-webkit-box-shadow: 0.1em 0.2em 0.2em rgba(0,0,0,0.2);
	box-shadow: 0.1em 0.2em 0.2em rgba(0,0,0,0.2);
    }
    
    
    #how1-text h1, #how1 .how-number {
        background-color: #fff;
    }
    
    #how2-text h1 {
        background-color: #d8d8d8;
    }
    
    #how3-text h1 {
        background-color: #414141;
        color: #fff;
    }
    
    #how2-text h3 {
        color: #fff;
    }
    
    
    #how4 {
        height: 300px;
        background-color: #b6d6e9;
        overflow: hidden;
    }
    
    #how4-bg {
        position: absolute;
        background-image:url('/assets/img/burst-pow.jpg');
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        width: 500px;
        height: 500px;
        top:50%;
        left:50%;
        margin-top: -250px;
        margin-left: -250px;
        -webkit-transition-property: -webkit-transform;
        -webkit-transition-duration: 1s;
        -moz-transition-property: -moz-transform;
        -moz-transition-duration: 1s;
        -webkit-animation-name: rotate; 
        -webkit-animation-duration: 20s; 
        -webkit-animation-iteration-count: infinite;
        -webkit-animation-timing-function: linear;
        -moz-animation-name: rotate; 
        -moz-animation-duration: 20s; 
        -moz-animation-iteration-count: infinite;
        -moz-animation-timing-function: linear;
    }
    
    @-webkit-keyframes rotate {
        from {-webkit-transform: rotate(0deg);}
        to {-webkit-transform: rotate(360deg);}
    }
    
    @-moz-keyframes rotate {
        from {-moz-transform: rotate(0deg);}
        to {-moz-transform: rotate(360deg);}
    }
    
    .logo-get-started {
        position: absolute;
        width:174px;
        height: 174px;
        left:50%;
        margin-left: -87px;
        top: 63px;
    }
    
    .logo-get-started:hover {
        width:190px;
        height: 190px;
        margin-left: -95px;
        top: 55px;
    }
    
    #click-me-text {
        position: absolute;
        width: 100%;
        height: 100%;
        top:0;
        background-position: center;
        background-repeat: no-repeat;
        background-image:url('/assets/img/click-me-to-start.png');
    }

    
    
    /* FACEBOOK */
    
    #follow-us {
        background-color: #3B5997;
        color: #fff;
    }
    
    #follow-us h2, #follow-us h3, #follow-us a {
        color: #fff;
        font-weight: normal;
    }
    
    
    #follow-us h3  {
        margin:0;
        padding-left: 0.5em;
    }
    
    .facebook-text {
        display: inline-block;
    }
    
    #follow-us ul {
        list-style-image: url('/assets/img/white-box.png');
        margin-bottom: 0;
        margin-left:1.5em;
    }
    
    #follow-us li {
        text-align: left;
        margin: 0.5em 0;
    }
    
    
    #facebook-f-wrapper {
        display: none;
    }
    
    #facebook-text-wrapper {
        position: relative;
        width: 100%;
    }
    
    
    /* BLOG */
    
    
    #the-blog-title h3 {
        font-size: 2em;
    }
    
    #the-blog-title h1 {
        display: inline-block;
        font-size: 2.5em;
        padding-left: 0.5em;
        padding-right: 0.5em;
        background-color: #414141;
        color:#fff;
        -moz-box-shadow: 0.1em 0.2em 0.2em rgba(0,0,0,0.2);
	-webkit-box-shadow: 0.1em 0.2em 0.2em rgba(0,0,0,0.2);
	box-shadow: 0.1em 0.2em 0.2em rgba(0,0,0,0.2);
    }
    
    #the-blog-title a {
        color:#fff;
    }
    
    #the-blog-title h1:hover {
        background-color: #e3585b;
    }
    
    .blog-post-title {
        text-align: center;
        font-size: 1.3em;
        color:#000 !important;
    }
    
    .blog-post-title a {
        color:#000;
    }
    
    .blog-post-title a:hover {
        color:#e3585b;
    }
    
    .blog-thumbnail {
        position: relative;
        max-width: 300px;
        margin: auto;
    }
    
    .blog-excerpt {
        margin-bottom: 3em;
    }
    
}

@media only screen and (min-width: 325px) {
    .how-text h1 {
        font-size: 2.3em;
    }
    
    #the-blog-title h1 {
        font-size: 3em;
    }
}

@media only screen and (min-width: 500px) {
    
    #intro h2 {
        font-size:2em;
    }
    
    .get-started-small {
        max-width: 350px;
    }
    
    .get-started-small a {
        font-size: 200%;
    }
    
    .how-text h1 {
        font-size: 3em;
    }
    
    #facebook-text-wrapper {
        width: 83.33333%;
    }
    
    #facebook-f-wrapper {
        width: 16.66667%;
        display: block;
        position: absolute;
	height: 100%;
	max-height: 100%;
    }
    
    .facebook-f {
        position: absolute;
        min-height: 130%;
        width:100%;
        background:url('/assets/img/facebook-f.png');
        background-position: center bottom;
        background-size: contain;
        background-repeat: no-repeat;
    }
    
    /* BLOG */
    
    #the-blog-title {
        margin-bottom: 1em;
    }
    
    #the-blog-title h3 {
        font-size: 3em;
    }
    
    #the-blog-title h1 {
        font-size: 4em;
    }
    
    .blog-post-title {
       font-size: 1.5em;
    }
    
}

    
@media only screen and (min-width: 768px) {
    
    
    #intro {
        z-index: 51;
        text-align: center;
        padding: 0;
        padding-top: 1.75em;
        padding-bottom: 1.75em;
    }
    
    #intro h2 {
        line-height: 100%;
        margin-bottom: 0;
    }
    
    #intro-arrow {
        position: absolute;
        width:20%;
        height: 5.55em;
        margin-top: -1.8em;
        right:-5%;
        background:url('/assets/img/intro-arrow.jpg');
        background-position: right;
        background-size: contain;
        background-repeat: no-repeat;
        z-index: -1;
    }
    
    #get-started {
        position: absolute;
        background-color: #e4585b;
        display: table;
        width: 10em;
        height: 10em;
        left: 50%;
        margin-left: -6em;
        margin-top: -4em;
        -webkit-transition: all 0.2s linear;
          -moz-transition: all 0.2s linear;
               transition: all 0.2s linear;
        -moz-box-shadow: 0.2em 0.5em 0.8em rgba(0,0,0,0.2);
	-webkit-box-shadow: 0.2em 0.5em 0.8em rgba(0,0,0,0.2);
	box-shadow: 0.2em 0.5em 0.8em rgba(0,0,0,0.2);
    }
    
    
    #get-started a {
        font-family:'Peralta', cursive;
        font-weight:normal;
        font-size: 4.5em;
        color:#fff;
        display: table-cell;
        width: 100%;
        height: 100%;
        vertical-align: middle;
        -webkit-transition: all 0.2s linear;
          -moz-transition: all 0.2s linear;
               transition: all 0.2s linear;
    }
    
    #intro:hover #get-started {
        width: 12em;
        height: 12em;
        margin-left: -7em;
        margin-top: -5em;
    }
    
    #intro:hover #get-started a {
        font-size: 6.2em;
    }
    
    #get-started:hover {
        background-color: #fffb9c;
    }
    
    #get-started:hover a {
        color:#000;
    }
    
    /* USER CREATIONS */
    
    #user-creations {
        text-align: left;
    }
    
    #see-more {
        max-width: 100%;
    }
    
    
    /* HOW IT WORKS */

    
    #how-intro {
        position: absolute;
        min-height: 100%;
        width:50%;
        padding-top: 2em;
    }
    
    
    #how-intro h1 {
        font-size: 3em;
        line-height: 1.2em;
    }
    
    .how-text {
        width: 50%;
        position: absolute;
        display: inline-block;
        top:4em;
    }
    
    #how1-text {
        top:15em;
    }
    
    .how-text h3 {
        display: inline-block;
        -moz-box-shadow: 0.1em 0.2em 0.2em rgba(0,0,0,0.2);
	-webkit-box-shadow: 0.1em 0.2em 0.2em rgba(0,0,0,0.2);
	box-shadow: 0.1em 0.2em 0.2em rgba(0,0,0,0.2);
        padding-left: 0.5em;
        padding-right: 0.5em;
    }
    
    #how2-text {
        margin-top: 3.4em;
        right:3em;
    }
    
    #how1-text h3 {
        background-color: #fff;
    }
    
    #how2-text h3 {
        color:#000;
        background-color: #d8d8d8;
    }
    
    #how3-text h3 {
        color:#fff;
        background-color: #414141;
    }
    
    .fill-how {
        position: relative;
        height: 100%;
        display: block;
        height:580px;
    }
    
    .how-paws {
	border: 0;
        position: absolute;
        width: 100%;
        height: 100%;
        background-position: center bottom;
        background-repeat: no-repeat;
    }
    
    #how1, #how2, #how3, #how4 {
        padding:0;
    }
    
    
    #how4-bg {
        width: 1000px;
        height: 1000px;
        margin-top: -500px;
        margin-left: -500px;
    }
    
    
    #how1-paws {
        background-image: url('/assets/img/row1-footprints.png');
    }
    
    #how2-paws {
        background-image: url('/assets/img/row2-footprints.png');
    }
    
    #how3-paws {
        background-image: url('/assets/img/row3-footprints.png');
    }
    
    .how-picture {
        position: absolute;
    }
    
    #how1-picture {
        width: 809px;
        height: 622px;
        top: -110px;
        right:-380px;
    }
    
    #how2-picture {
        top:0.5em;
        left:-150px;
    }
    
    #how2-extra {
        display: none;
    }
    
    #how3-picture {
        right:-280px;
        width: 931px;
        height: 528px;
        bottom: 2em;
    }
    
    
    /* FACEBOOK */
    
    #facebook-f-wrapper {
        width: 16.66667%;
        display: block;
        position: absolute;
	height: 100%;
	max-height: 100%;
        roght:0;
    }
    
    #follow-us h2 {
        font-size: 2em;
    }
    
    
    /* keep thumbs up correct height */
    #facebook-thumbsup-wrapper {
        display: block;
        position: absolute;
	height: 100%;
	max-height: 100%;
        width: 33.33333%;
        right:1em;
    }
    
    #facebook-thumbsup  {
        position: absolute;
        min-height: 130%;
        width:100%;
        margin-top: -10%;
        background:url('/assets/img/fb-thumbs-up.png');
        background-position: center bottom;
        background-size: contain;
        background-repeat: no-repeat;
        text-indent:-9999px;
    }
    
    #facebook-thumbsup a {
        position: absolute;
        min-height: 100%;
        width:100%;
    }
    
    
    /* BLOG */
    
    .blog-post-title {
        text-align: left;
    }
    
    .blog-excerpt {
        margin-bottom: 0;
    }
    
    .blog-excerpt p {
        margin:0;
    }
    
    .read-more {
        padding-top: 1em;
    }
    
}

@media only screen and (min-width: 860px) {
    
    #intro h2 {
        font-size:2.5em;
    }
    
    #intro-arrow {
        height: 6.05em;
    }
    
    #get-started {
        width: 11em;
        height: 11em;
        left: 50%;
        margin-left: -6.5em;
        margin-top: -4.25em;
    }
    
    
    #get-started a {
        font-size: 5em;
    }
    
    #intro:hover #get-started {
        width: 13em;
        height: 13em;
        margin-left: -7.5em;
        margin-top: -5.25em;
    }
    
    #intro:hover #get-started a {
        font-size: 7em;
    }
    
}



@media only screen and (min-width: 1000px) {
   
    
    #how1-picture {
        width: 809px;
        height: 622px;
        right:-290px;
    }
    
    #how3-picture {
        left:300px;
    }
    
    #how-intro h1 {
        font-size: 4em;
        line-height: 1.1em;
    }
}



@media only screen and (min-width: 1300px) {
    
    #intro h2 {
        font-size:3em;
    }
    
    #intro-arrow {
        height: 6.55em;
        right:-7%;
    }
    
    #get-started {
        width: 12em;
        height: 12em;
        margin-top: -4.5em;
    }
    
    
    #get-started a {
        font-size: 6em;
    }
    
    #intro:hover #get-started {
        width: 14em;
        height: 14em;
        margin-top: -5.5em;
    }
    
    #intro:hover #get-started a {
        font-size: 7.5em;
    }
    
    
}

@media only screen and (min-width: 1388px) {
    #how2-extra {
        display: block;
        position: absolute;
        width: 335px;
        height: 318px;
        background:url('/assets/img/how2b.png');
        background-repeat: no-repeat;
        left:-108px;
        top:19px;
    }
}

@media only screen and (min-width: 1750px) {
    #how2-picture {
        margin-left:-5em;
    }
    
}

/*-------------------------------------------
| COUPON PAGE
---------------------------------------------*/

@media only screen {
    .zazzle_coupon_item {
        position: relative;
        width: 100%;
        padding:0.9em 0.5em;
        border: 3px dashed #ccc;
        margin-bottom: 1.5em;
        display:inline-block;
    }
    
    .zazzle_coupon_title {
        font-family:'Luckiest Guy', cursive;
        font-size:1.3em;
        margin-bottom: 0.5em;
    }
    
    .zazzle_coupon_text {
        
    }
    
    .zazzle_coupon_code {
        font-size:1.3em;
        margin-bottom: 0.5em;
        color:#e3585b;
    }
    
    .coupons-end {
        margin-top: 3em;
        font-size: 0.8em;
    }
    
    #scissors {
        position: absolute;
        top:-13px;
        right:15%;
    }
}

@media only screen and (min-width: 768px) {
    
    .zazzle_coupon_item {
        width: 45%;
        vertical-align: top;
        margin: 0.6em;
        padding:1.6em;
    }
    
    .zazzle_coupon_title {
        font-size:2em;
    }
    
    .zazzle_coupon_text {
        font-size:1em;
    }
    
    .zazzle_coupon_code {
        font-size:1.8em;
    }
    
    .zazzle_coupon_expire {
        font-size:0.9em;
    }
    
    #scissors {
        top:-0.2em;
        right:100%;
        left:35%;
    }

}


/*-------------------------------------------
| HELP
---------------------------------------------*/

@media only screen {
    
    #help-header-wrapper {
        margin-top: -2em;
        padding-top: 2em;
        background-image: -webkit-linear-gradient(top, rgba(88,137,186,1) 0%,rgba(145,192,239,1) 80%);
        background-image:    -moz-linear-gradient(top, rgba(88,137,186,1) 0%,rgba(145,192,239,1) 80%);
        background-image:     -ms-linear-gradient(top, rgba(88,137,186,1) 0%,rgba(145,192,239,1) 80%);
        background-image:      -o-linear-gradient(top, rgba(88,137,186,1) 0%,rgba(145,192,239,1) 80%);
        background-image:         linear-gradient(top, rgba(88,137,186,1) 0%,rgba(145,192,239,1) 80%);
    }
    
    #top-kelly {
        position: relative;
        z-index: 42;
        margin-bottom:-12%;
        width:98%;
        height:90%;
        text-align: right;
    }
    
    #kelly-greeting {
        position: relative;
        padding: 1.25em;
        background-color:#fff;
        text-align: center;
        top: 1em;
        font-family: 'Peralta', cursive;
        font-weight:normal;
        font-style:normal;
        font-size:1.1em;
        line-height: 1.2em;
        -moz-box-shadow: -0.2em 0.2em 0.3em rgba(0,0,0,0.2);
        -webkit-box-shadow: -0.2em 0.2em 0.3em rgba(0,0,0,0.2);
        box-shadow: -0.2em 0.2em 0.3em rgba(0,0,0,0.2);
        z-index: 40;
    }
    
    
    #bubble-tip, #bubble-tip-shadow {
        width:61px;
        height:69px;
        position:absolute;
        background-position:center;
        background-repeat:no-repeat;
        right:3.3em;
        bottom:-4.6em;
    }
    
    #bubble-tip {
        background:url('/assets/img/bubble-tip2.png');
        z-index: 41;
    }
    
    #bubble-tip-shadow {
        background:url('/assets/img/bubble-tip2-shadow.png');
        z-index: 39;
    }
    
    
    #help-categories-wrapper {
        padding: 1.5em 0 2em 0;
        margin-bottom: 2em;
        -moz-box-shadow: 0 0.4em 0.8em rgba(0,0,0,0.2);
        -webkit-box-shadow: 0 0.4em 0.8em rgba(0,0,0,0.2);
        box-shadow: 0 0.4em 0.8em rgba(0,0,0,0.2); 
    }
    
    #help-categories {
        list-style-type: none;
        text-align:center;
    }
    
    #help-categories h3 {
        font-size: 1.8em;
    }
    
    #help-categories ul {
        list-style-type: none;
    }
    
    #help-categories li {
        display:inline;
    }
    
     
    .help-cat-button {
        margin:0.5em;
        font-size: 1.3em;
        padding:0.5em 0.75em;
    }

    #help-col2 {
        margin-bottom:7em;
    }
    
    .question {
        font-family:'Mouse Memoirs', sans-serif;
        font-weight:normal;
        color:#454545;
        font-size: 1.6em;
        text-decoration:none;
        margin-top:0.8em;
        margin-bottom:0.8em;
        cursor:hand;
        cursor:pointer;
    }
    
    
    .question:hover {
        color:#e3585b;
    }
    
    .texter {
        display:none;
        position:relative;
        padding: 0 0.5em 0.5em 0.5em;
        margin-bottom: 1.25em;
    }
    
    p.no-bottom-pad {
        margin-bottom: 0 !important;
    }
    
    
    .dotted-line {
        margin: 2em 0 2em 0;
        border-style:dotted hidden hidden hidden;
        border-color: #d3d3d3;
    }
    
    .help-up {
        position: relative;
        top:-1.8em;
        width:3.6em;
        height:3.6em;
        right:0px;
        display:block;
        position:absolute;
        text-indent:-9999px;
        background:url('/assets/img/up-arrow.png');
        background-size: contain;
        background-repeat: no-repeat;
        background-color: #d3d3d3;
        border-top: -50%;
        -o-transition:background .15s ease;
        -moz-transition:background .15s ease;
        -webkit-transition:background .15s ease;
        transition:background .15s ease;
    }
    
    .help-up:hover {
        background-color: #e3585b;
    }
    
    .checklist ul {
        list-style: decimal;
    }
    
    .checklist li {
        margin-left: 1.5em;
        margin-bottom: 1em;
    }
}

@media only screen and (min-width: 318px) {
    #top-kelly {
        margin-bottom:-31px;
    }
    
    #bubble-tip, #bubble-tip-shadow {
        right:2.50em;
    }

}

@media only screen and (min-width: 360px) {
    #help-categories h3 {
        font-size: 2.4em;
    }
}

@media only screen and (min-width: 768px) {
    #top-kelly {
        height:256px;
        left:55px;
        margin-bottom:0;
        text-align: left;
    }
    
    #kelly-greeting {
        font-size: 1.3em;
        line-height: 1.4em;
    }
    
    .texter {
        padding: 1.25em;
        -moz-border-radius: 1.2em;
        -webkit-border-radius: 1.2em;
        -khtml-border-radius: 1.2em;
        border-radius: 1.2em;
        background-color:#e0f1fc;
        -moz-box-shadow: 0.2em 0.2em 0.3em rgba(0,0,0,0.2);
        -webkit-box-shadow: 0.2em 0.2em 0.3em rgba(0,0,0,0.2);
        box-shadow: 0.2em 0.2em 0.3em rgba(0,0,0,0.2);
    }
    
    .texter a {
        color: #905B91;
    }
    
    #bubble-tip, #bubble-tip-shadow {
        width:64px;
        height:45px;
        right:-32px;
        top:70%;
    }
    
    #bubble-tip {
        background:url('/assets/img/bubble-tip.png');
    }
    
    #bubble-tip-shadow {
        background:url('/assets/img/bubble-tip-shadow.png');
    }
    
    
    .q-bubble-tip {
        width:59px;
        height:34px;
        position:absolute;
        background:url('/assets/img/bubble-point.png');
        background-position:center;
        background-repeat:no-repeat;
        left:-58px;
        top:0.75em;
    }
    
    
    .kelly1, .kelly2, .kelly3, .kelly-blink1, .kelly-blink2, .kelly-blink3 {
        position: absolute;
        width:33%;
        max-width: 259px;
        height:0;
        padding-bottom: 33%;
        left:-33%;
        top:-5em;
        background-size: contain;
        background-repeat: no-repeat;
    }
    
    .kelly1 {
        background-image: url('/assets/img/kelly1.png');
    }
    
    .kelly2 {
        background-image: url('/assets/img/kelly2.png');
    }
    
    .kelly3 {
        background-image: url('/assets/img/kelly3.png');
    }
    
    
    .kelly-blink1 {
        background-image: url('/assets/img/kelly1-blink.png');
    }
    
    .kelly-blink2 {
        background-image: url('/assets/img/kelly2-blink.png');
    }
    
    .kelly-blink3 {
        background-image: url('/assets/img/kelly3-blink.png');
    }
}







/*-------------------------------------------
| ABOUT
---------------------------------------------*/

.helper-button {
    width:100%;
    height: 0;
    padding-bottom: 100%;
    margin-bottom: 0.611em;
    text-align: center;
}


#bandit-button {
    background:url('/assets/img/bandit.jpg');
    background-size: contain;
    background-repeat: no-repeat;
}

#smokey-button {
    background:url('/assets/img/smokey.jpg');
    background-size: contain;
    background-repeat: no-repeat;
}

#link-button {
    background:url('/assets/img/link.jpg');
    background-size: contain;
    background-repeat: no-repeat;
}

#krypto-button {
    background:url('/assets/img/krypto.jpg');
    background-size: contain;
    background-repeat: no-repeat;
}



/*-------------------------------------------
| FOOTER
---------------------------------------------*/


@media only screen {
    
    .black-bg {
        background-color: black;
    }

    .small-footer-buffer {
        padding-top: 2em;
    }
    
    .footer, .footer a {
        color:#fff;
    }
    
    .footer h5 {
        font-family: 'Luckiest Guy', cursive;
        font-weight:normal;
        font-style:normal;
        font-size:1.2em;
        margin-bottom:0.7em;
        color:#fff;
    }
    
    #footer-about a, .sitemap a {
        font-weight:bold;
        padding: 0 0.3em !important;
    }
    
    #footer-about a:hover, .sitemap a:hover {
        background-color: #e3585b; 
    }
    
    #footer-about a:active, .sitemap a:active {
        color: #000;
        background-color: #fffb9c;
    }
    
    .sitemap h5 {
        padding-left: 0.3em;
    }
    
    p.text-mini {
        font-size: 0.9em;
        line-height: 1.4;
    }
    
    #footer-about {
        margin-bottom: 2.5em;
    }
    
    .sitemap ul {
        list-style-type: none;
    }
    
    .sitemap {
        padding-bottom: 1em;
        text-align:center;
    }
    
    .sitemap li {
        display:inline;
    }
    
    .sitemap a {
        display:inline-block;
        padding: 0.5em 1em 0.5em 1em;
    }
    
    .social img {
        width:40%;
        max-width: 50px;
   }
  
    .small-print {
        font-size:0.6em;
        color:#7c7c7c;
        margin-top: 4em;
    }
    
    .small-print a, .small-print a:visited {
        color:#7c7c7c;
        text-decoration:none !important;
    }
    
    .small-print a:hover {
        color:#9f9f9f;
        text-decoration:none !important;
    }
    
    .footer {
        background-color:#212121 !important;
        padding-top: 2em;
        font-size: 95%;
    }

}

@media only screen and (min-width: 768px) {
    #footer-pets {
        width:100%;
        height:246px;
        bottom:-2px;
        background-position:bottom center;
        background-image:url('/assets/img/footer-pets.png');
        background-repeat:repeat-x;
    }
    
    
    #footer-about {
        margin-bottom: 0;
    }
    
    .sitemap {
        text-align: left;
        display: inline-block;
        padding-bottom: 0;
    }
    
    .sitemap li {
        display:block;
    }
    
    .sitemap a {
        padding: 0;
    }
}

@media only screen and (min-width: 900px) {
    .footer {
        font-size: 100%;
    }
    
}




/*-------------------------------------------
| LATEST
---------------------------------------------*/

.latest ul, .latest li {
    list-style-type: none;
    display: inline;
}

.latest img {
    margin: 0.75em 0 0.75em 0;
}



/*-------------------------------------------
| PHASE 1
---------------------------------------------*/
.newsletter-block {
	margin-top: 1em;
}
.newsletter {
}
.newsletter-block p {
        font-family:'Mouse Memoirs', sans-serif;
        font-weight:normal;
	font-size: 24px;
	color: #E3585B;
	margin-bottom: 0;
}
.newsletter input[type=text] {
	display: inline-block;
	width: 80%;
}
.newsletter input[type=submit] {
	color: #fff;
	display: inline-block;
	background-color: #414141;
	padding: 0.2em 0.3em;
	border: 0;

        font-family:'Mouse Memoirs', sans-serif;
	font-size: 22px;
}
.newsletter input[type=submit]:hover {
	background-color: #e3585b;
}
.texter .newsletter input[type=submit] {
	display: block;
}
.reveal-modal .newsletter input[type=submit] {
	display: block;
	margin: 0 auto;
}
.newsletter-loading {
	display: none;
}
.newsletter-submitted {
	display: none;
}

/*-------------------------------------------
| PHASE 2
---------------------------------------------*/
.top-bar-section ul {
	background: #111111;
}
.welcome {
	background: #111111;
	color: #ffffff;
	padding-top: 6px;
	padding-right: 15px;
}
.top-bar-section ul li .welcome_name {
	font-size: 22px;
	font-family: "Source Sans Pro",HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
}
.top-bar-section ul li > a.logout {
	margin: 0;
	padding: 0;
	display: inline;
	font-size: 18px;
	line-height: 1em;
}

#header_login form {
	width: 180px;
}

#header_login input[type=text], #header_login input[type=password] {
	/* Input Style From Storefront */
	padding:.6180469716em;background-color:#f2f2f2;color:#43454b;outline:0;border:0;-webkit-appearance:none;border-radius:2px;box-sizing:border-box;font-weight:400;box-shadow:inset 0 1px 1px rgba(0,0,0,.125);

	padding: 5px;
	line-height: 1em;
	height: auto;
}

#header_login  input[type=submit] {
	/* Button Style From Storefront */
	border:0 #43454b;background:#43454b;color:#fff;cursor:pointer;padding:.6180469716em 1.41575em;text-decoration:none;font-weight:600;text-shadow:none;display:inline-block;outline:0;-webkit-appearance:none;-webkit-font-smoothing:antialiased;border-radius:0;box-shadow:inset 0 -1px 0 rgba(0,0,0,.3);

	font-family: "Source Sans Pro",HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	padding: 0;
	line-height: 1em;
	height: 1.5em;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #808080;
	border-color: #808080;

}

/*-------------------------------------------
| PHASE 4
---------------------------------------------*/
.banner {
	position: relative;
	max-height: 330px;
	background: #ffffff;
}
.banner:after {
	content: '';
	position: absolute;
	top: 0px;
	left: 50%;
	width: 50%;
	height: 100%;
	display: block;
	background: #000000;
}
.banner img {
	position: relative;
	z-index: 1;
	display: block;
	margin: 0 auto;
}
@media only screen and (min-width: 768px) {
    .coupon-bar-wrapper {
        padding-top: 5em;
    }
}
